java.lang.UnsupportedClassVersionError: org/postgresql/Driver : Unsupported major.minor version 51.0

postgresql使用的驱动版本与运行环境版本不一致,

For java 6 use:
postgresql-9.2-1004-jdbc4.jar 
postgresql-9.3-1100-jdbc4.jar 


For java 7 use:
postgresql-9.2-1004-jdbc41.jar 

postgresql-9.3-1100-jdbc41.jar 


postgresql驱动版本与真实数据库版本不一致

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页